ustrsizez(3)

NAME
ustrsizez - Size of the string in bytes including null terminator. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int ustrsizez(const char *s);

DESCRIPTION
Returns the size of the specified string in bytes, including the trailing null character.

SEE ALSO
ustrsize(3), empty_string(3), exunicod(3)